Sepi, Firefox, wersja Java na końcówce, pomost_std

Platforma łącząca Rynek Pracy i Pomocy Społecznej

Re: Sepi, Firefox, wersja Java na końcówce, pomost_std

Postautor: MarcinD » 19 lip 2016 11:52

Bo nie używa się FF powyżej 45, a najlepiej to wcześniejsza wersja ESR i problemów nie będzie.
Natomiast na javę winy nie ma sensu zrzucać, ona niczemu nie jest winna, choć gdyby jej nie było, to i problemów by nie było :)
Ale idzie ku lepszemu.
MarcinD
AS
AS

Re: Sepi, Firefox, wersja Java na końcówce, pomost_std

Postautor: dadem » 20 lip 2016 11:24

akoc pisze:
Wtyczka JAVA (TM) PLATFORM została wyłączona.
Do poprawnego złożenia podpisu elektronicznego wymagane jest środowisko Java w wersji 1.6.0u24 lub wyższe

Znowu ten problem, tym razem Windows 10/Java 8.91/FF47.01: na jednych komputerach czyszczenie pamięci javy i przeglądarki pomaga, na innych nie...


Mam tą samą konfigurację i użytkownik z prawami zwykłego ma ten sam komunikat a administrator nie więc pewnie kwestia leży gdzieś po stronie uprawnień do zapisywania plików. Tylko pytanie do których cache czy ten ściągany Szafir ? a propo Javy to dziś zauważyłem, że jest update do 8 oznaczony 101.
Czasem pomaga stowrzenie nowego profilu na Firefoxie czyli z uruchom wpisujemy firefox.exe -p i dalej wg instrukcji na ekranie. Wtedy przy uruchamianiu SEPI mamy komunikat przez chwilę czy uruchomić Javę.
dadem
Konsultant
Konsultant

Re: Sepi, Firefox, wersja Java na końcówce, pomost_std

Postautor: arni » 09 sie 2016 14:42

Ja mam też to sm
dadem pisze:
akoc pisze:
Wtyczka JAVA (TM) PLATFORM została wyłączona.
Do poprawnego złożenia podpisu elektronicznego wymagane jest środowisko Java w wersji 1.6.0u24 lub wyższe

Znowu ten problem, tym razem Windows 10/Java 8.91/FF47.01: na jednych komputerach czyszczenie pamięci javy i przeglądarki pomaga, na innych nie...


Mam tą samą konfigurację i użytkownik z prawami zwykłego ma ten sam komunikat a administrator nie więc pewnie kwestia leży gdzieś po stronie uprawnień do zapisywania plików. Tylko pytanie do których cache czy ten ściągany Szafir ? a propo Javy to dziś zauważyłem, że jest update do 8 oznaczony 101.
Czasem pomaga stowrzenie nowego profilu na Firefoxie czyli z uruchom wpisujemy firefox.exe -p i dalej wg instrukcji na ekranie. Wtedy przy uruchamianiu SEPI mamy komunikat przez chwilę czy uruchomić Javę.


Ja też podejrzewam że brak uprawnień do katalogu Aplet Szafir tylko którego katalogu ? Na userze standard ten Aplet nie uruchamia się na Adminie Sepi ok /firefox najwyższa wersja/
arni
Profesor
Profesor

Re: Sepi, Firefox, wersja Java na końcówce, pomost_std

Postautor: arni » 16 sie 2016 8:39

Jeszcze odnośnie javy i firefox co pomaga odnośnie komunikatu :
Wtyczka JAVA (TM) PLATFORM została wyłączona.
Do poprawnego złożenia podpisu elektronicznego wymagane jest środowisko Java w wersji 1.6.0u24 lub wyższe

Gdy pojawi się ten komunikat u niektórych pomaga opcja wyloguj /z sepi/ i zaloguj.
Komunikat nie pojawia się wtedy.
Ale czego tak się dzieje nie mam pojęcia.
arni
Profesor
Profesor

Re: Sepi, Firefox, wersja Java na końcówce, pomost_std

Postautor: slivkam » 17 sie 2016 11:38

arni pisze:Jeszcze odnośnie javy i firefox co pomaga odnośnie komunikatu :
Wtyczka JAVA (TM) PLATFORM została wyłączona.
Do poprawnego złożenia podpisu elektronicznego wymagane jest środowisko Java w wersji 1.6.0u24 lub wyższe

Gdy pojawi się ten komunikat u niektórych pomaga opcja wyloguj /z sepi/ i zaloguj.
Komunikat nie pojawia się wtedy.
Ale czego tak się dzieje nie mam pojęcia.


U mnie skończyło się na wysyłce poprzez IE :(
slivkam
Omnibus
Omnibus

Re: Sepi, Firefox, wersja Java na końcówce, pomost_std

Postautor: MarcinD » 17 sie 2016 12:02

Wyczyszczenie cache może pomóc na dłuższy czas niż wylogowanie, tak samo praca w trybie incognito.
MarcinD
AS
AS

Re: Sepi, Firefox, wersja Java na końcówce, pomost_std

Postautor: dadem » 16 wrz 2016 11:45

Udało się raz na zawsze (przynajmniej tak myślę ;) ) zakończyć problem z SEPI i wtyczką Javy :

Na Firefoxie i systemie 64 bitowym - instalujemy najpierw najnowszą Javę 64 bitową a później 32 bitową w tej samej wersji.
i już w samym Firefoxie Narzędzia -> Dodatki -> Wtyczki -> szukamy Java (TM) Platform SE 8 U101 i ustawiamy tam gdzie domyślnie jest pytaj o aktywację - na zawsze aktywuj.
dadem
Konsultant
Konsultant

Re: Sepi, Firefox, wersja Java na końcówce, pomost_std

Postautor: Chris26 » 20 wrz 2016 13:03

U mnie jest tak, na komputerach z systemem Windows 10 zalecam uruchamianie SEPI i CAS w przeglądarce IE, na komputerach z Windows XP w Firefoxie. I to działa.
Chris26
Specjalista
Specjalista

Re: Sepi, Firefox, wersja Java na końcówce, pomost_std

Postautor: Arrowski » 06 paź 2016 21:42

google chrome do sepi chyba się w ogóle nie nadaje
Arrowski
Profesjonalista
Profesjonalista

Re: Sepi, Firefox, wersja Java na końcówce, pomost_std

Postautor: lsuszek » 07 paź 2016 14:15

Aktualnie dla przeglądarek Chrome i Opera przygotowywany jest moduł "Szafir SDK WebModule 2.0" służący do podpisywania.
lsuszek
Nowicjusz
Nowicjusz

Re: Sepi, Firefox, wersja Java na końcówce, pomost_std

Postautor: Pietrze » 25 paź 2016 15:07

Czy moduły zasilające po stronie OPS należy aktualizować po każdej aktualizacji systemu, z którego są zasilane dane (np. z Pomostu, SR, itp.)?
Pietrze
Omnibus
Omnibus

Re: Sepi, Firefox, wersja Java na końcówce, pomost_std

Postautor: lsuszek » 25 paź 2016 15:33

W instrukcji aktualizacji danego systemu dziedzinowego powinna być informacja czy zmieniła się część odpowiedzialna za zasilanie i czy należy ją zaktualizować.
lsuszek
Nowicjusz
Nowicjusz

Re: Sepi, Firefox, wersja Java na końcówce, pomost_std

Postautor: Pietrze » 26 paź 2016 8:14

Dziękuję za informację, ale mam jeszcze jedno pytanie z tej serii. ;)
Czy moduły zasilające mogą być umieszczone na osobnej maszynie z systemem Linux lub Windows i łączyć się z bazami danych poszczególnych systemów OPS? Konkretnie pytam o systemy firmy TopTeam, ponieważ w instrukcjach konfiguracji dla tych systemów, dostępnych na Waszym "ftp" jest napisane: Uwaga: moduł zasilający dla SEPI musi być umieszczony na serwerze z bazą Pomostu. Uwaga: moduł zasilający dla SEPI musi być umieszczony na serwerze z bazą danych SR.
Pietrze
Omnibus
Omnibus

Re: Sepi, Firefox, wersja Java na końcówce, pomost_std

Postautor: klewandowski » 27 paź 2016 15:47

Moduł zasilający jest podzielony na część zrzucającą oraz przesyłającą dane. Tą pierwszą wykonuje producent programu dziedzinowego, dlatego z tym pytaniem należy kierować się to firmy TopTeam. W katalogu or w pliku ttpomost, ttpomost_przyrost, ttsr czy ttsr_przyrost jest ustawiona ścieżka jako Musisz się zalogować żeby zobaczyć link!. można spróbować wpisać adres IP i sprawdzić, czy zrzut zacznie się wykonywać.
klewandowski

Poprzednia

Wróć do SEPI

Kto jest online

Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 1 gość

cron